.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.white {font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 15px; color: #393838; line-height: 16px; text-align: left; width: 950px;} /* width: 950px dictates how far to the left the drop menu appears - also need to add spaces in <li> in index.asp */
.white ul.mega-menu, .white ul.mega-menu, .white ul.mega-menu li {margin: 0; padding: 0; border: none;}
.white ul.mega-menu {background: #ccc url(images/bg_white.png) repeat-x 0 -80px; height: 35px; position: relative;}
.white ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 15px; font-weight: normal;}
.white ul.mega-menu li a {float: left; display: block; color: #393838; padding: 10px 13px 10px 13px; background: url(images/bg_white.png) repeat-x 100% 0; text-shadow: 1px 1px 1px #fff; text-decoration: none;}
.white ul.mega-menu li a.dc-mega {position: relative;}
.white ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; width: 8px; height: 6px;  top: 18px; right: 15px; color: #FFFFFF;}
.white ul.mega-menu li.mega-hover a, .white ul.mega-menu li a:hover {background-position: 100% -40px; color: #FFFFFF; text-shadow: none;}
.white ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}

.white ul.mega-menu li .sub-container {position: absolute; background: url(images/bg_sub_left.png) no-repeat 0 100%; padding-left: 20px; margin-left: -3px; border-top: 1px solid #B3B3B3;}
.white ul.mega-menu li .sub {background: url(images/bg_sub.png) no-repeat 100% 100%; padding: 20px 20px 20px 10px;}
.white ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
.white ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.white ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
.white ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.white ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.white ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.white ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; background: #E3E3E3 url(images/bg_mega_hdr.png) no-repeat 0 0; text-transform: uppercase; font-weight: normal; color: #393838;}
.white ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000000; text-shadow: none;}
.white ul.mega-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 20px; background: url(images/arrow_off.png) no-repeat 5px 8px; font-weight: normal;}
.white ul.mega-menu .sub li.mega-hdr li a:hover {color: #000000; background: #efefef url(images/arrow_on.png) no-repeat 5px 8px;}
.white ul.mega-menu .sub ul li {padding-right: 0;}

.white ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.white ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 150px; margin: 0;}
.white ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(images/arrow_off.png) no-repeat 7px 10px;}
.white ul.mega-menu li .sub-container.non-mega li a:hover {color: #000000; background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;}